.u-section-1 .u-sheet-1 {
  min-height: 240px;
}

.u-section-1 .u-image-1 {
  height: 229px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  filter: brightness(0.7);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  text-shadow: 0px 2px 8px rgba(0,0,0,1);
  font-size: 6rem;
  margin: -216px -4px 16px 68px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 405px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 18px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-2 .u-btn-1 {
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-2 .u-btn-2 {
  padding: 0;
}

.u-section-2 .u-text-4 {
  margin: 18px auto 0 0;
}

.u-section-2 .u-btn-3 {
  padding: 0;
}

.u-section-2 .u-text-5 {
  margin: 22px auto 0 0;
}

.u-section-2 .u-btn-4 {
  padding: 0;
}

.u-section-2 .u-text-6 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-btn-5 {
  padding: 0;
}

.u-section-2 .u-text-7 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 38px;
}

.u-section-2 .u-btn-6 {
  padding: 0;
}.u-section-3 .u-sheet-1 {
  min-height: 291px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 18px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 22px auto 0 0;
}

.u-section-3 .u-btn-1 {
  padding: 0;
}

.u-section-3 .u-text-3 {
  margin: 18px auto 0 0;
}

.u-section-3 .u-btn-2 {
  padding: 0;
}

.u-section-3 .u-text-4 {
  margin: 18px auto 36px 0;
}

.u-section-3 .u-btn-3 {
  padding: 0;
}.u-section-4 .u-sheet-1 {
  min-height: 282px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 18px auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 22px auto 0 0;
}

.u-section-4 .u-btn-1 {
  padding: 0;
}

.u-section-4 .u-text-3 {
  margin: 18px auto 0 0;
}

.u-section-4 .u-btn-2 {
  padding: 0;
}

.u-section-4 .u-text-4 {
  margin: 21px auto 60px 0;
}

.u-section-4 .u-btn-3 {
  padding: 0;
}.u-section-5 .u-sheet-1 {
  min-height: 74px;
}

.u-section-5 .u-text-1 {
  margin-bottom: 30px;
}

.u-section-5 .u-btn-1 {
  padding: 0;
}